# Database properties

drivers=org.gjt.mm.mysql.Driver

db.url=jdbc:mysql://localhost/FUSELIGHT?user=user&password=pass

db.user=user
db.password=pass

# Unlimited connections
database_manager.maxconnections=0

